Subject: Re: 1/72 Italeri C-130H: RSAF 730 of 122 Sqn
From: "Steve Bamford ARC" <[email-masked]>
To: "David Bey" <[email-masked]>
Date: Sun, 28 Aug 2005 01:11:51 -0700

Hi David,
I just wanted to let you know your C-130 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David Bey 
  To: [email-masked] 
  Sent: Wednesday, August 10, 2005 8:30 AM
  Subject: 1/72 Italeri C-130H: RSAF 730 of 122 Sqn

  "1/72 Italeri C-130H: Republic of Singapore Air Force 122 Sqn       No. 730" 

  by "David Bey"
  --------------------

        Steve Bamford will insert  

  full sized version of photo 01.jpg here 
  Greetings! I just finished this build today - 10082005. It wasn't intended for Singapore's National Day, on the 9th of August, but rather as a present for a birthday on the 10th of August. I had been planning this kit for about half a year now, and bought the Italeri kit during Christmas Sale. I also purchased the Flightpath Detail Set, and Flightpath T56-A-15 Engine Units in Resin. I used photos from MINDEF (122 Sqn helped a lot in the tsunami relief efforts, and they have plenty of photos to show it), the Verlinden Lock On book, and also the RSAF 25th Anniversary book called: "   ". Decals was always going to be a problem, until I found out that Scalenutz was planning to release a set for RSAF C-130s in 1/72 scale around summer 2005 (Of course, in typical Singaporean style, that just means "the near future, no exact date"). I emailed Y C Ha at Scalenutz many many many times (I do have to thank him for his patience), and finally managed to get him to agree to thermal print a set of markings for me, for $50 SGD. This set had markings for 2 planes - except on one goof - he included twice as many Merlion heads (the national insignia) and only one set of the numbers "30".. so in reality I can only build one plane. Decals took me about 3 months from the first email to final collection. I started the build on the 1st of July, so time taken was 40 days, with last 10 days modelling at maybe 8 hours a day 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03 .jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04 .jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05 .jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

  Using the Flightpath detail set and the verlinden book, I tried to spruce up the cockpit as much as I could, but losing the throttles to the carpet monster god. I realised that it would be extremely difficult to look in from the windows in this scale, so I concentrated my efforts on the ramp and the cargo hold instead. However, one look at the photos in the Verlinden book told me that I would not be able to reach that level of detail in 40 days (unless maybe, if I was that guy at the IPMS Nats who built that AC-130...). I tellya, the Flightpath photo-etched set is one bugger to use, as not all the words(ie instructions) are illustrated. Hey you guys at flightpath: A picture paints a thousand words! Assembling the flaps was a headache, as there were so many pieces to put together on each side... 

  Painting was done with standard SEA scheme colours, masked using blu-tack snakes. RSAF C-130s have the unique feature of having WRAPAROUND camo - no light grey on the undersides. I could not find any photos that gave me more than 5% (in total) of the underside camo.. I gather the underside isn't a popular shot to take for photographers eh? Attempts at getting photos from contacts were also futile, nowadays it's illegal to bring phones with cameras inside, much less a digicam (Ah, those good ol pre-911 days). To give myself a reference when I painted, I photo-copied the Verlinden scale drawings in 1/144, and started to draw on them, piecing the tens of photos I found over the net. This resulted in a rather comprehensive camo scheme, except for a few parts. As for the underside, I simply used my imagination..  No one's gonna look at my model's underside either! You can see my hand drawn camo scheme layout in one of the pictures 

  As I built the cargo hold, I also realised that the innards were simply tooo sparse. I built 2 boxes to fit inside, wrapped them with wrapping paper that had "Happy Birthday" on it, and glued it insdie to hide the emptiness. I guess it also looks like the plane's delivering birthday presents... As for the Flightpath detail set, the main attraction is the cargo ramp piece - when masked off and painted (took me an hour to mask), it looks very nice indeed... The set, as the flightpath guys say, really isn't for amateurs.. I used up quite a few x-acto blades as they got blunt on the brass faster. 

  I also had to chop and fill the engine mountings on the wings in order to fit the resin T56-A-15 units, this I didn't do too well, and some areas are still rather.. edgy. 

  I also restored panel lines by masking off a thin line and filling the gap with putty, then sanding it down to shape. It works quite well, as I realise I can't tell the difference after a few coats of paint. 

        Steve Bamford will insert full sized version of photo 0  
  2.jpg here 

  The decals gave me a shock when I got them - they were just the markings, no stencils (RSAF planes have a lot of unique stencils). Ah well, at least I got my 730 markings, I thought. I tried to use as much stencils from the kit decals, but i'm still missing a lot. The display base cost me about 5USD, a photo frame from Ikea, painted using any spare grays I had, dirtied with all sorts of mumbo-jumbo. The lines were masked after drawing them out in pencil (and a compass, of course), yellow sprayed and weathered. The squadron patch, I got from a friend who used SAF credits to buy it (ie... free). 

  The HF antennas are beading wire, sprayed black. I stretched it a little to make it just that little bit thinner. Antennas and all, from the Flightpath set. Here's the weird part: in some photos, a plane would have the railing antennae, in some photos it wouldn't, so I was at quite a loss as to which ones to put. In the end I put those that made the plane look nice. 

  When i presented the present (doh), it got a few WoWs and dropped jaws. I hope you enjoy it too

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06 .jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg   Steve Bamford will insert a click-able smaller version of photo 07 .jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  Steve Bamford will insert a click-able smaller version of photo 08 .jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  Finally, I can get back to building 1/48 Jets! 
    
        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 0 9.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg  Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg  Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 1 2.jpg 

  Photos and text © by "David Bey"